import turtle
t=turtle
t.fillcolor("blue")      #填充颜色为蓝色
t.begin_fill()           #开始填充
for i in range(6): 
    t.fd(100)            #向当前画笔方向移动100像素
    t.rt(60)             #画笔右转60度， 也可使用t.lt(60)
t.end_fill()             #结束填充
t.done()                 #结束画图
